Skip to main content
Image for post: Bootstrap 4 with Angular v2+

Bootstrap 4 with Angular v2+

Some problems about installing dependencies with NPM

Installing Bootstrap 4 on your NGCli project can be more difficult than you think. NPM is a really bad dependency manager and you have always to solve problems because of its instability. I have had several errors installing any Bootstrap package. A very simple operation took me hours to find the right solution!

 

Resources

https://ng-bootstrap.github.io/

https://github.com/valor-software/ngx-bootstrap

Share this post

This website and/or any sub domains use cookies to understand how you to improve your experience.